@charset "utf-8";
/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-02-05 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* Top Search */
.list-tsearch {
    border: 1px solid #ddd;
    background: #fafafa;
    padding: 20px 15px 3px;
    margin-bottom: 15px;
}

/* Category */
.list-category .tabs {
    margin-bottom: 20px;
}
.list-category .dropdown {
    margin-bottom: 20px;
}
.list-category .active a,
.list-category .selected a {
    color: crimson;
    font-weight: bold !important;
}

/* List */
/* 2025-08-27 (주)파이브센스_FIVESENSES.Corp. 여백값 수정 */
.board-list {
    margin-top: 30px;
}
.list-wrap {
    width: 100%;
}
.list-admin {
    text-align: center;
    margin: 15px 0px;
}
.list-btn .sort-drop {
    min-width: 120px !important;
    left: auto !important;
    right: 0px !important;
}
.list-btn .sort-drop .sort a {
    color: crimson !important;
    font-weight: bold !important;
}
.is-pc .ko .list-btn .sort-drop {
    font-size: 12px;
}

/* Page */
.list-wrap .pagination a,
.view-wrap .pagination a {
    color: #333 !important;
    border-color: #fff;
}
.list-wrap .pagination .active a,
.view-wrap .pagination .active a {
    color: #fff !important;
    background: #444 !important;
    border-color: #444 !important;
}

/* View */
.view-wrap {
    width: 100%;
    overflow: hidden;
}
.view-wrap.view-modal {
    padding: 5px;
    margin: 0px;
}
.view-btn {
    margin: 0px 0px 30px;
}
.view-btn i {
    margin-right: 2px;
}

.view-wrap.view-modal .view-btn {
	padding: 0 35px;
}

.view_style .mob_date + span #fviewcomment {
    margin-top: 20px;
}
/* 2025-06-17 (주)파이브센스_FIVESENSES.Corp. */
.view_style .view_title .view_info .info_right a {
    font-size: 15px;
    color: #999;
    padding: 0;
    font-weight: 300;
    margin-right: 10px;
}
.view_style .view-padding .view-content {
    font-size: 16px;
    color: var(--main-box-font-color2);
}

/* Write */
.write-wrap {
    width: 100%;
    overflow: hidden;
}
h1,
.h1 {
    font-size: 36px;
}
h2,
.h2 {
    font-size: 30px;
}
h3,
.h3 {
    font-size: 24px;
}
h4,
.h4 {
    font-size: 18px;
}
h5,
.h5 {
    font-size: 14px;
}
h6,
.h6 {
    font-size: 12px;
}
/* 2025-08-27 (주)파이브센스_FIVESENSES.Corp. 목록으로 가기 추가 */
#fwrite .list_href {
    margin-top: 100px;
    margin-bottom: 50px;
}
#fwrite .list_href a {
    display: block;
    position: relative;
}
#fwrite .list_href h3 {
    position: relative;
    padding-left: 73px;
    color: #0c0c0c;
    font-size: 17px;
    display: inline-block;
    line-height: 1em;
}
#fwrite .list_href h3::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 53px;
    height: 14px;
    background: url(img/top_mark.png) 0 0 no-repeat;
    display: inline-block;
    transition: 0.5s;
}
#fwrite .list_href h3:hover::before {
    left: 20px;
    width: 32px;
}
@keyframes linkMoveTop {
    0% {
        left: 0;
        width: 53px;
    }
    50% {
        left: 20px;
        width: 32px;
    }
    100% {
        left: 0;
        width: 53px;
    }
}
@media all and (max-width: 991px) {
    #fwrite .list_href {
        margin-top: 25px;
        margin-bottom: 20px;
    }
    #fwrite .list_href h3 {
        font-size: 12px;
        position: relative;
        padding-left: 37px;
        padding-top: 1px;
    }
    #fwrite .list_href h3::before {
        width: 27px;
        height: 7px;
        background: url(img/m_top_mark.png) center / 27px 7px no-repeat;
        top: 3px;
    }
    #fwrite .list_href h3:hover::before {
        animation: none;
        left: 0;
        width: 27px;
    }
}
/* 2025-05-22 (주)파이브센스_FIVESENSES.Corp. 필수표기 색상 추가 */
/* 2025-05-27 (주)파이브센스_FIVESENSES.Corp. 필수표기 위치 수정 */
.essential {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--main-box-point-color) !important;
    position: relative;
    top: 12px;
    right: 0;
    font-size: 0;
    background-image: none !important;
}
.top_box .essential {
    top: -4px;
    margin-left: 4px;
}
@media all and (max-width: 991px) {
    .essential {
        width: 6px;
        height: 6px;
        top: -5px;
    }
}

@media all and (max-width: 460px) {
    .responsive .view-btn i {
        margin-right: 0px;
    }
}

/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. */
#nameContextMenu {
    background-color: #fff;
    padding: 4px 5px !important;
    border-radius: 12px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.09);
}
/* 2025-09-29 (주)파이브센스_FIVESENSES.Corp. */
#nameContextMenu {
    margin-left: -20px;
    margin-top: 5px;
}
#nameContextMenu a {
    color: #5d5d5d;
    text-align: center;
    font-size: 14px;
    min-width: 90px;
    line-height: 34px;
    border-radius: 8px;
    padding: 0 10px;
    background-color: #fff;
    transition: 0.2s;
}
#nameContextMenu a:hover {
    background-color: #f5f5f5;
    color: #5d5d5d;
}
.board_style .list-board .list-body .list-item > div span.lv-icon.lv-admin,
.gallery_board .fix_gallery_content .gallery_info a span.lv-icon.lv-admin,
/* 2025-08-04 (주)파이브센스_FIVESENSES.Corp. */
.board_style .list-board .list-body .list-item > div .item-details span.lv-guest,
.lv-icon.lv-admin {
    color: #fff;
    line-height: 16px;
}
@media (max-width: 991px) {
    #nameContextMenu {
        margin: 0;
        position: fixed !important;
        background-color: rgba(0, 0, 0, 0.3);
        top: 0 !important;
        left: 0 !important;
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
    #nameContextMenu .mbLayer {
        position: absolute !important;
        top: auto !important;
        bottom: 15px;
        left: 15px !important;
        z-index: 1;
        padding: 34px 20px 14px 15px !important;
        background-color: #fff;
        border-radius: 23px;
        width: calc(100% - 30px);
        display: block;
    }
    #nameContextMenu .mbLayer::before {
        content: "";
        display: block;
        position: absolute;
        top: 13px;
        left: 50%;
        transform: translateX(-50%);
        width: 48px;
        height: 4px;
        background-color: #e1e1e1;
        border-radius: 2px;
    }
    #nameContextMenu * {
        display: block;
    }
    #nameContextMenu a {
        display: block;
        color: #0c0c0c;
        text-align: left;
        font-size: 15px;
        font-weight: 500;
        border-radius: 5px;
        padding: 15px;
        line-height: 1em;
    }
    #nameContextMenu a:hover {
        color: #0c0c0c;
    }
}

/* 2025-02-10 (주)파이브센스_FIVESENSES.Corp. */
.btn.btn-board {
    background-color: #f5f5f5;
    border-radius: 5px !important;
    color: #5d5d5d !important;
    font-size: 13px;
    border: none;
    padding: 6px 11.5px;
}
.btn.btn-board + .btn {
    margin-left: 5px;
}

/* 2025-02-26 (주)파이브센스_FIVESENSES.Corp. */
ul,
li {
    list-style: none;
}
.notice_search_wrap {
    margin-bottom: 35px;
    display: flex;
    align-items: center;
    justify-content: end;
}
.notice_search_wrap .form {
    display: flex;
    align-items: center;
    justify-content: end;
}
.option_select_box {
    position: relative;
}
.option_select_box .form-group {
    margin: 0;
}
.option_select_box .search_arrow {
    display: block;
    position: absolute;
    top: 50%;
    right: 32px;
    transform: translateY(-50%);
}
.option_select_box .search_arrow img {
    display: block;
}
.option_select_box #sfl {
    width: 130px;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    height: 50px;
    color: #999;
    background-color: #f5f5f5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 50px 0 20px;
    border: none;
    box-shadow: none;
    margin-right: 8px;
    border-radius: 25px !important;
}
.notice_search_box {
    margin: 0;
}
.notice_search_box input {
    width: 320px;
    height: 50px;
    border: none;
    padding: 0 60px 0 28px;
    font-size: 16px;
    background-color: #f5f5f5;
    color: #0c0c0c;
}
.list_top_category {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category_modify {
    margin-bottom: 30px;
}
.category_modify > ul.category_modify_ul > li > a {
    color: #999999;
    font-size: 20px;
    line-height: 1em;
    position: relative;
    padding: 0 13px;
    margin: 0 5px;
    border-radius: 6px;
    background-color: #fff;
    transition: 0.2s;
}
.category_modify > ul.category_modify_ul > li > a:hover {
    background-color: #f5f5f5;
}
.category_modify > ul.category_modify_ul > li > a::after {
    display: none;
}
.category_modify > ul.category_modify_ul > li > a span {
    position: relative;
    padding: 10px 0;
    display: block;
}
.category_modify > ul.category_modify_ul > li:first-child > a {
    margin-right: 5px;
}
.category_modify > ul.category_modify_ul > li:last-child > a {
    margin-left: 5px;
}
.category_modify > ul.category_modify_ul > li.active > a {
    font-weight: 700;
}
.category_modify > ul.category_modify_ul > li.active > a span {
    color: #0c0c0c;
}
.category_modify > ul.category_modify_ul > li.active > a span::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #0c0c0c;
    position: absolute;
    left: 0;
    bottom: 0;
}
.form-group.list_sort_wrap {
    margin-bottom: 0;
}
/* 2025-08-05 (주)파이브센스_FIVESENSES.Corp. */
/* .list_sort_wrap .btn.btn-black{background-color: transparent; color: #0c0c0c !important; font-size: 16px; width: 130px; padding: 16px 30px 20px; text-align: left; border: none; box-shadow: none;} */
.list_sort_wrap .btn.btn-black {
    background-color: transparent;
    color: var(--main-box-font-color) !important;
    font-size: 16px;
    width: 130px;
    padding: 16px 30px 20px 52px;
    text-align: left;
    border: none;
    box-shadow: none;
}
.list_sort_wrap .btn.btn-black i {
    display: none;
}
/* .list_sort_wrap .btn.btn-black::before{content: '';width: 0;height: 0;border-style: solid;border-width: 6px 4.5px 0px 4.5px;border-color: #0c0c0c transparent transparent transparent;position: absolute;top: 24px;right: 22px;} */
.list_sort_wrap .btn.btn-black::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 4.5px 0px 4.5px;
    border-color: var(--main-box-font-color) transparent transparent transparent;
    position: absolute;
    top: 24px;
    right: 0;
}
/* .list_sort_wrap .sort-drop{float: none;bottom: auto;top: 100%;min-width: 130px;border-radius: 12px;border: none;padding: 8px 5px;margin: 0;box-shadow: 0 2px 10px rgba(0,0,0,.09);} */
.list_sort_wrap .sort-drop {
    float: none;
    bottom: auto;
    top: 100%;
    left: auto;
    right: -22px;
    min-width: 130px;
    border-radius: 12px;
    border: none;
    padding: 8px 5px;
    margin: 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.09);
}
.list_sort_wrap .sort-drop.dropdown-menu > li > a {
    color: #999;
    font-size: 14px;
    line-height: 1em;
    padding: 10px;
    border-radius: 8px;
    transition: 0.2s;
    text-align: center;
}
.list_sort_wrap .sort-drop.dropdown-menu > li.sort > a,
.list_sort_wrap .sort-drop.dropdown-menu > li > a:hover {
    background-color: #f5f5f5;
}
.list_sort_wrap .sort-drop.dropdown-menu > li > a i {
    display: none;
}

.list-admin {
    margin: 0;
}
.list_btn_wrap .pull-right {
    float: none !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 0;
    margin-top: 15px;
}
.list_head .list_btn_wrap .pull-right {
    justify-content: flex-start;
}
.list-btn .btn-group .btn {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 5px !important;
    padding: 8px;
    color: #5d5d5d !important;
    font-size: 13px;
    line-height: 1em;
    margin-left: 5px;
    transition: 0.2s;
}
.list-btn .btn-group .btn i {
    display: none;
}

.text-center .pagination {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.text-center .pagination li a,
.text-center .pagination li span,
.text-center .pagination-sm li a,
.text-center .pagination-sm li span {
    border: 1px solid #fff;
    border-radius: 7px !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    min-width: 32px;
    padding: 0 5px;
    margin: 0 1px;
    background-color: #fff;
    color: #999 !important;
    transition: 0.2s;
}
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus,
.text-center .pagination li a:hover,
.pagination > li > a:hover,
.text-center .pagination li span:hover,
.text-center .pagination-sm li a:hover,
.text-center .pagination-sm li span:hover {
    border: 1px solid #f5f5f5;
    background-color: #f5f5f5;
}
.text-center .pagination li:first-child a,
.text-center .pagination-sm li:first-child a {
    margin-right: 14px;
    height: 32px;
}
.text-center .pagination li:last-child a,
.text-center .pagination-sm li:last-child a {
    margin-left: 14px;
    height: 32px;
}
#viewcomment .text-center .pagination > .active > a,
.text-center .pagination li.active a,
.text-center .pagination li.active a:hover,
.board-list .list-wrap .pagination .active a,
.text-center .pagination-sm li.active a {
    color: #fff !important;
    background-color: #0c0c0c !important;
    border: 1px solid #0c0c0c !important;
    font-weight: 600;
}
.text-center .pagination li:first-child a i,
.text-center .pagination-sm li:first-child a i,
.text-center .pagination li:last-child a i,
.text-center .pagination-sm li:last-child a i {
    color: #545454;
    font-size: 24px !important;
    line-height: 28px !important;
}
.text-center .pagination li:first-child a i::before,
.text-center .pagination-sm li:first-child a i::before {
    content: "\f104";
}
.text-center .pagination li:last-child a i::before,
.text-center .pagination-sm li:last-child a i::before {
    content: "\f105";
}
.text-center .pagination li:nth-of-type(2) a {
    display: none;
}
.text-center .pagination-sm li:nth-last-of-type(2) a i {
    position: relative;
    top: -4px;
}
.text-center .pagination-sm li:nth-last-of-type(2) a i::before {
    display: none;
}
.text-center .pagination-sm li:nth-last-of-type(2) a i::after {
    content: "";
    display: block;
    width: 13px;
    height: 3px;
    background: url(../../../img/dot_icon.png) center / 13px 3px no-repeat;
}

.shingo_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
}
.shingo_modal.open {
    opacity: 1;
    visibility: visible;
}
.shingo_modal .shingo_modal_wrap {
    box-shadow: 0 0 20px rgba(26, 12, 12, 0.09);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 25px;
    padding: 75px 10px 70px 60px;
    z-index: 1;
    max-width: 820px;
    width: calc(100% - 30px);
}
.shingo_modal .close_btn {
    display: block;
    position: absolute;
    top: 35px;
    right: 35px;
    width: 13px;
    height: 14px;
}
.shingo_modal .close_btn span {
    position: relative;
}
.shingo_modal .close_btn span::after,
.shingo_modal .close_btn span::before {
    content: "";
    display: block;
    width: 2px;
    height: 17px;
    background-color: #999999;
    position: absolute;
    top: 50%;
    left: 50%;
}
.shingo_modal .close_btn span::after {
    transform: translate(6px, -2px) rotate(45deg);
}
.shingo_modal .close_btn span::before {
    transform: translate(6px, -2px) rotate(-45deg);
}
.shingo_modal .modal_top h2 {
    font-size: 38px;
    font-weight: 700;
    color: #0c0c0c;
    line-height: 1em;
    margin-bottom: 45px;
}
.shingo_modal .modal_cont {
    overflow-y: hidden;
    max-height: 476px;
    padding-right: 43px;
}
.shingo_modal .modal_cont:hover {
    overflow-y: scroll;
}
.shingo_modal .modal_cont::-webkit-scrollbar {
    width: 7px;
}
.shingo_modal .modal_cont::-webkit-scrollbar-button {
    display: none;
}
.shingo_modal .modal_cont::-webkit-scrollbar-track {
    border-radius: 3.3px;
    background-color: #f6f6f6;
}
.shingo_modal .modal_cont::-webkit-scrollbar-thumb {
    background-color: #e6e6e6;
}
.shingo_modal .modal_cont.no_scroll .row_cont {
    width: calc(100% - 7px);
}
.shingo_modal .modal_cont h4 {
    color: #5d5d5d;
    line-height: 1em;
    font-size: 16px;
    margin-bottom: 12px;
    position: relative;
    display: inline-block;
}
.shingo_modal .modal_cont .text {
    color: #999999;
    line-height: 25px;
    font-size: 15px;
}
.shingo_modal .essential {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--main-box-point-color);
    position: absolute;
    top: 0;
    right: -10px;
}
.shingo_modal .row_cont + .row_cont {
    margin-top: 45px;
}
.shingo_modal .row_cont .input_box {
    width: 100%;
    height: 200px;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    padding: 7px 5px;
    transition: 0.2s;
}
.shingo_modal .row_cont .input_box:hover {
    border-color: var(--main-box-line-point-color) !important;
}
.shingo_modal .row_cont textarea {
    width: 100%;
    height: 186px;
    padding: 13px 15px;
    font-size: 15px;
    resize: none;
    border: none;
}
.shingo_modal .row_cont textarea::-webkit-scrollbar-button {
    display: none;
}
.shingo_modal .row_cont textarea::-webkit-scrollbar-track {
    background-color: #fff;
}
.shingo_modal .row_cont textarea::-webkit-scrollbar-thumb {
    background-color: #e9e9e9;
}
.shingo_modal .modal_bot {
    margin-top: 40px;
}
.shingo_modal .modal_bot .use_form_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding-right: 50px;
}
.shingo_modal .modal_bot .use_form_btn .btn {
    outline: none;
    line-height: 1em;
    min-width: 100px;
    border-radius: 13px !important;
    background-color: #e8e8e8;
    color: #5d5d5d;
    font-size: 15px;
    font-weight: 600;
    padding: 17.5px 15px 15.5px;
    transition: 0.2s;
}
.shingo_modal .modal_bot .use_form_btn .btn:not(.btn_main):hover {
    background-color: #dbdbdb;
}
.shingo_modal .modal_bot .use_form_btn .btn_main {
    color: #0c0c0c;
    background-color: transparent;
    position: relative;
    overflow: hidden;
}
/* .shingo_modal .modal_bot .use_form_btn .btn_main:hover{filter: brightness(93%);} */
.shingo_modal .modal_bot .use_form_btn .btn_main::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-btn-point-color);
    z-index: -1;
    transition: filter 0.2s ease-in-out;
}
.shingo_modal .modal_bot .use_form_btn .btn_main:hover::before {
    filter: brightness(90%) contrast(120%) saturate(150%);
}
.shingo_modal .shingo_modal_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.responsive .view-wrap.view-modal .view-comment::before {
    width: 100vw;
}
.view_style.view-modal .comment-box {
    border: none;
}
.view_style.view-modal .pagination a {
    padding: 0;
}
.view_style.view-modal #captcha #captcha_mp3 {
    left: auto;
    text-indent: -9999px;
}
.view_style.view-modal #captcha #captcha_reload {
    left: auto;
}
.view_style.view-modal #captcha_html #captcha .capcha_aid {
    margin-left: 0;
}
#viewModal .lightgray {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.img-wrap .img-item img {
    height: 100%;
    object-fit: cover;
}

@media (max-width: 991px) {
    .m_adm_menu {
        display: none;
    }
    .m_write_btn {
        position: fixed;
        z-index: 1000;
        right: 0;
        bottom: 20px;
        padding: 25px;
    }
    .m_write_btn a {
        display: block;
        overflow: hidden;
        border-radius: 50%;
        background-color: var(--main-btn-point-color);
    }
    .m_write_btn a img {
        display: block;
        width: 55px;
    }
    .list_top_category {
        display: block;
    }
    /* 2025-06-16 (주)파이브센스_FIVESENSES.Corp. */
    .category_modify {
        margin-bottom: 12px;
        margin-left: -8px;
    }
    .category_modify > ul.category_modify_ul > li.active > a span::before {
        bottom: 2px;
    }
    .category_modify > ul.category_modify_ul > li > a {
        font-size: 17px;
        border-radius: 5px;
        padding: 0 10px;
        margin: 0;
        font-weight: 500;
    }
    .category_modify > ul.category_modify_ul > li > a span {
        padding: 9px 0;
    }
    .category_modify > ul.category_modify_ul > li:first-child > a {
        margin-right: 0px;
    }
    .category_modify > ul.category_modify_ul > li:last-child > a {
        margin-left: 0px;
    }
    .list_top_category .list_sort_wrap {
        text-align: right;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin-bottom: 10px;
    }
    .list_top_category .list_sort_wrap > .btn-group.dropup {
        display: inline-block;
    }
    .list_sort_wrap .btn.btn-black {
        font-size: 0;
        background: url(./img/m_notice_filter_btn.svg) center / 20px 20px no-repeat !important;
        width: 20px;
        height: 20px;
        padding: 0;
    }
    .list_sort_wrap .btn-group.open .btn.btn-black {
        background: url(./img/m_notice_filter_btn_on.svg) center / 20px 20px no-repeat !important;
    }
    .list_sort_wrap .btn.btn-black::before {
        display: none;
    }
    .list_sort_wrap .m_notice_search_btn {
        display: block;
        background: url(./img/m_notice_search_btn.svg) center / 24px 23px no-repeat !important;
        width: 24px;
        height: 23px;
        padding: 0;
        margin-left: 15px;
        margin-right: 2px;
    }
    /* .notice_search_wrap{margin: 0; position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; height: 100%; z-index: 1001; display: none;} */
    .notice_search_wrap {
        display: none;
        margin: 0;
        position: absolute;
        width: 100%;
        left: 0;
        z-index: 1000;
    }
    .notice_search_wrap .mob_bg {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.3);
        z-index: 1001;
    }
    /* .notice_search_box{width: calc(100% - 20px); position: absolute; z-index: 1; left: 10px; top: 50%; transform: translateY(-50%);} */
    .notice_search_box {
        width: calc(100% - 20px);
        position: absolute;
        z-index: 1;
        left: 10px;
        top: 25px;
        z-index: 1002;
    }
    .notice_search_box input {
        width: 100%;
        height: 59px;
        border-radius: 13px;
        padding: 0 55px 0 23px;
        font-size: 17px;
    }
    .notice_search_box button {
        right: 20px;
    }
    .notice_search_box button img {
        width: 24px;
    }
    /* 2025-09-23 (주)파이브센스_FIVESENSES.Corp. */
    .list_sort_wrap .sort-drop {
        top: calc(100% + 5px);
        left: auto;
        right: -40px;
        border: 1px solid #ededed;
        border-radius: 6px;
        padding: 8px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
        min-width: 134px;
    }
    .list_sort_wrap .sort-drop.dropdown-menu > li > a {
        font-size: 14px;
        font-weight: 600;
        border-radius: 4px;
        padding: 11px;
    }

    .list-btn .btn-group {
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
        flex-wrap: wrap;
        gap: 5px;
    }
    .list-btn .btn-group .btn {
        float: none;
        margin: 0;
        border-radius: 2.5px !important;
        padding: 7px;
    }
    .list-btn .btn-group .btn.sort_btn {
        background-color: #0c0c0c;
        border-color: #0c0c0c;
        color: #fff !important;
    }
    /* 2025-06-19 (주)파이브센스_FIVESENSES.Corp. 
    .text-center .pagination{margin-top: 25px !important;} */
    .text-center .pagination li a,
    .text-center .pagination li span,
    .text-center .pagination-sm li a,
    .text-center .pagination-sm li span {
        border-radius: 5px !important;
        font-size: 15px;
        line-height: 29px;
        min-width: 29px;
        padding: 0 5px;
        margin: 0 1px;
        transition: 0.2s;
    }
    .text-center .pagination li:first-child a,
    .text-center .pagination-sm li:first-child a {
        margin-right: 15px;
        height: 29px;
    }
    .text-center .pagination li:last-child a,
    .text-center .pagination-sm li:last-child a {
        margin-left: 15px;
        height: 29px;
    }
    .text-center .pagination li:first-child a i,
    .text-center .pagination-sm li:first-child a i,
    .text-center .pagination li:last-child a i,
    .text-center .pagination-sm li:last-child a i {
        color: #545454;
        font-size: 22px !important;
        line-height: 29px !important;
    }
    .text-center .pagination li:first-child a i::before,
    .text-center .pagination-sm li:first-child a i::before,
    .text-center .pagination li:last-child a i::before,
    .text-center .pagination-sm li:last-child a i::before {
        display: block !important;
    }

    .shingo_modal .shingo_modal_wrap {
        padding: 58px 7px 27px 29px;
        border-radius: 26px;
        top: auto;
        bottom: 18px;
        transform: translate(-50%, 0);
    }
    .shingo_modal .shingo_modal_wrap::before {
        content: "";
        display: block;
        position: absolute;
        top: 14px;
        left: 50%;
        transform: translateX(-50%);
        width: 48px;
        height: 4px;
        background-color: #e1e1e1;
        border-radius: 2px;
    }
    .shingo_modal .modal_top h2 {
        font-size: 21px;
        margin-bottom: 33px;
    }
    .shingo_modal .modal_cont {
        max-height: 350px;
        padding-right: 17px; /*overflow-y: scroll;*/
    }
    .shingo_modal .modal_cont::-webkit-scrollbar {
        width: 4px;
    }
    .shingo_modal .row_cont + .row_cont {
        margin-top: 27px;
        font-size: 15px;
    }
    .shingo_modal .modal_cont.no_scroll .row_cont {
        width: calc(100% - 4px);
    }
    .shingo_modal .modal_cont h4 {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 14px;
    }
    .shingo_modal .modal_cont .text {
        font-size: 15px;
        line-height: 1.67;
    }
    .shingo_modal .essential {
        right: -6px;
        width: 4.5px;
        height: 4.5px;
    }
    .shingo_modal .row_cont .input_box {
        border-radius: 5px;
        height: 115px;
        border-color: #ededed;
    }
    .shingo_modal .row_cont textarea {
        padding: 7px;
        font-size: 15px;
        height: 134px;
    }
    .shingo_modal .row_cont textarea::-webkit-scrollbar {
        width: 4px;
    }
    .shingo_modal .modal_bot {
        margin-top: 25px;
    }
    .shingo_modal .modal_bot .use_form_btn {
        padding-right: 20px;
        gap: 0 12px;
    }
    .shingo_modal .modal_bot .use_form_btn li {
        flex: 1;
    }
    .shingo_modal .modal_bot .use_form_btn .btn {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 50px;
        padding: 0;
        font-size: 15px;
        font-weight: 500;
        border-radius: 12px !important;
    }
    .shingo_modal .shingo_modal_bg {
        background-color: rgba(0, 0, 0, 0.3);
    }
}

.board-list .no_board_skin {font-size: 16px; color: #777; padding: 160px 0 90px;}
@media (max-width: 991px) {
	.board-list .no_board_skin {font-size: 13px; padding: 80px 0 0;}
}
